<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    <h3>2.2 النتائج الإيجابية للتقييم</h3>
    
    <h2>الإنصات الإيجابي: أساس التحليل الجيد</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144253&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>سأحدثكم الآن عن الدروس التي تعلمتها من الأبحاث والتدريبات، والأعمال التي أديتها لمساعدة المجتمعات في تسوية الصراعات والتعافي منها في العديد من المناطق التي عملت بها، ومنها الشرق الأوسط وجنوب شرق آسيا مؤخرًا.</p>
    
    <p>
    وما أود أن أبدأ به هو مناقشة تحليل الصراعات والعوامل الأساسية لإجراء تحليل الصراعات، كما أريد أن أوجز أفكاري بطرق بسيطة وبناءة لإجراء التحليل الجيد للصراعات. يعتبر هذا في الضرورة أساساً من أجل فهم أي وضع، بالإضافة إلى فهم مكان نشوب صراع معين ودوافعه.</p>
    
    <p>
    تعكس المجتمعات والدول المنغمسة في الصراع العنيف واسع النطاق العديد من العوامل المعقدة والمتداخلة في بعض الأحيان. وتتأثر أيضًا، في العديد من الحالات، طبيعة الصراع والاحتياجات والمصالح المسببِّة له بالعوامل الأخرى المتقلبة والتي قد تتغير بمرور الوقت. وقد يكون هناك نزاعات أخرى لا ترتبط مباشرة بالصراع الرئيسي لكن يبقى تأثيرها عليه. وقد يكون هناك العديد من أصحاب المصلحة، بعضهم لديه أغراض كامنة مختلفة في حين أن الآخرين لديهم أهداف وأغراض كامنة متداخلة. في دارفور، تعود أصول ما وصفه الكثيرون بالصراع الديني أو القبلي إلى فقدان الأراضي بسبب التدهور البيئي الذي قلل مساحة الأراضي الصالحة للزراعة. ومن ثم، تمثل الموارد المتنافس عليها والخلافات السياسية وما خلفته النزاعات بين الرعاة والمزارعين أجمعين السبب الرئيسي للصراع الذي أدت فيه الخلافات المتعلقة بالهوية إلى تفاقمه ولحد ما إلى تأجيجه واستمراريته.</p>
    
    <p>
    المقصود بتحليل الصراعات هو كيف تفكر فيما تواجهه. وللقيام بهذا الأمر هناك مهارة أولية هامة واحدة. ولا تتطلب هذه المهارة أمرًا يحتاج إلى تفكير بارع أو جلب موارد هائلة للتأثير على مشكلة ما، لكنها راقية للغاية وبالغة الأهمية وهي مهارة الإنصات. يُعد الإنصات الفعال هو الخطوة الأولى، المهمة حقًا، للتحليل الجيد.</p>
    
    <p>
    وما أعنيه بالإنصات الآن لا يقتصر على مجرد سماع الموضوعات أو القدرة على جمع المعلومات ومعالجتها فحسب، بل أقصد أن الإنصات الجيد هو المهارة الإيجابية التي يترتب عليها المشاركة والاستنباط. وكما كان يقول أحد أصدقائي من أيرلندا الشمالية، "الإنصات الفعال الجيد ليس مجرد انتظار دورك في الحديث، لكنه يتطلب المشاركة وطرح الأسئلة المفيدة." فهو يتطلب استخدام الطرق التي تمكنك من الحصول على المعلومات ممن يفهمون الوضع ويفهمون السياق ويفهمون الصراع الذي ستغمس فيه أنت أو غيرك. ولذلك فالإنصات الجيد ليس مجرد مهارة بشرية في غاية الأهمية لكنه يمثل إحدى الأدوات الهامة لتحليل الصراعات.</p>
    
    <p>
    أذكر حينما كنت طفلاً في الولايات المتحدة وكانت لدينا شبكة ضخمة من السكك الحديدية في الدولة بأكملها، وكانت السكك الحديدية إحدى وسائل الموصلات الرئيسية لنقل الأشخاص والبضائع وما إلى ذلك. لذلك عندما تقود سيارتك لأي مكان أو على الأقل خارج المدينة الكبيرة، تصل إلى أحد معابر السكك الحديدية وترى بجواره علامة على شكل 'X'. ودائمًا ما تشير هذه العلامة إلى التوقف والنظر والإنصات. تخيل هذه الصورة في ذهنك لأن ما تود القيام به هو التوقف والتراجع والتقييم والنظر بهدف محاولة جمع المعلومات، ثم الإنصات لأنك بحاجة إلى فهم الوضع قبل المتابعة تمامًا مثل عبور مسار السكة الحديد. لدينا الآن، بالطبع، وسائل أكثر تعقيدًا للإنذار المبكر والتي سأتحدث عنها بمزيد من التفصيل لاحقًا. وفي واقع الأمر مع تقدمي في السن، تطورت علامة "X" بجوار مسار السكة الحديد إلى إشارات ضوئية تشبه إلى حد ما الذراع التي تتحرك على هذه الشاكلة مزودة بضوء، وتكون إنذارًا مبكرًا لاقتراب القطار. ولدينا الآن بوابات وأصبحت المسألة أكثر تعقيدًا. ولكن يجب عليك العودة إلى العناصر الأساسية، وهي: التوقف والنظر والإنصات. حسنًا، مجددًا، يستند تحليل الصراعات الجيد إلى القدرة على الإنصات.
    </p>
    
    <hr>
    
    <h1>يُعد الإنصات الإيجابي هو الخطوة الأولى للتحليل الجيد للنزاعات.</h1>
    
    <p><img src="Files/CA-2.2.1-Practical-Tip-1030x579.jpg" alt="" /></p>
    
    
    
    <p><img src="Files/Practical-Tip-Icon-2-2.png" alt="" /></p>
    
    
    <h2>نشاط الاختبار</h2>
    
    <hr>
    
    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-2-2-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-2-2-1">View Survey</a></iframe></p>
    
    
    
    
    <img src="Files/Quiz-Icon-2-2.png" alt="" />
    
    <hr>
    
    <h2>قيمة اُطر العمل الخاصة بالتقييم</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144252&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>كيف يمكنك إذًا المشاركة في أسلوب منهجي لتحليل الصراعات؟ ينبغي تمييز أعراض الصراع عن أسبابه؛ ومن الضروري فهم مدى اختلاف المواقف المعلنة للجهات الفاعلة المختلفة عن مصالحها واحتياجاتها. يرجع أحد أسباب التفكير بطريقة منهجية واستخدام أي من أطر التقييم إلى أن طبيعة الصراعات العنيفة في الوقت الحالي تشبه لعبة شطرنج ذات ثلاثة أبعاد، كما أنه لا يوجد مصدر وحيد للصراع بل إن هناك العديد من العوامل المختلفة التي تتفاعل مع بعضها البعض، وتتفاعل في فترة زمنية معينة ضمن سياق محدد. وتؤثر جميع هذه العوامل على طبيعة الصراع، لكن ستظل هذه الطبيعة مرنة. بينما لا يمكننا أن ننسب الصراع إلى مجموعة محددة من العوامل، من المهم أن نحدد كيفية تفاعل أحد العوامل مع العوامل الأخرى،ونظرًا لأن الصراعات غالبًا ما تعكس العديد من العوامل والنماذج قامت الوكالات الحكومية والمنظمات الحكومية المشتركة والمنظمات غير الحكومية وغيرها من المنظمات بتطوير تحليل الصراعات أو أطر تقييمها. ستتعرف على العديد من الأطر المختلفة، كما سنناقش بعضها فيما بعد. لكن سبب وجود الأطر هو أنها عبارة عن طرق يمكنك من خلالها ترتيب معلوماتك وتحديد أولوياتها. وتساعدك هذه المعلومات على فهم ما لا تعرفه وما هي الثغرات الموجودة، إلى أن تصل إلى معرفة ما تحتاج إلى معرفته والأسئلة التي تحتاج إلى طرحها، مثل: ما هي المعلومات التي تحتاج إلى البحث عنها؟ وما هي الموضوعات التي ينبغي الإنصات لها؟ والآن، اسمحوا لي أن أشير إلى إحدى المسائل الهامة في هذا الصدد. إن تحليل الصراعات ليس هدفًا في حد ذاته، لكن التحليل الجيد للصراعات يتضمن غايةً وهدفاً توضع نصب الأعين. وسينتهي بك المطاف إلى تحديد الأولويات ووضع الاستراتيجيات المتعلقة بحل أي مشكلة أو تسوية أي صراع أو كيفية إنجاز هدف معين. وقد يتمثل الهدف في تقديم إغاثة إنسانية أو توفير مساعدة إنمائية. لذا، ما هو أفضل برنامج لإنجاز هذا الهدف؟ وما هي أفضل وسيلة لتقديم الإغاثة؟ وما هي أفضل طريقة لحل صراع معين؟ وهكذا تحدد أهدافك وتسعى إلى إنجازها، في حين أن الهدف من تحليل الصراعات هو تزويدك بالمعلومات وتوجيهك إلى أفضل الخيارات الممكنة وأنسبها.</p>
    
    <p>
    لذا نتحدث عن تطوير الإطار - أي وضع أسلوب لتنظيم المعلومات وتحديد أولوياتها. وبالتالي إذا فكرت في تحليل الصراعات كإطار لتشكيل البرامج والاستراتيجية، فهذا يعني أن لديك إحساس عن كيفية تنفيذ أي إجراء أو تدخل يتم اتخاذه أو أي سياسة يوصى بها وعن العواقب المترتبة على هذا التنفيذ، لأنك تدرك الوضع والسياق. وهناك نهج ديناميكي لتحليل الصراعات لا يجعلك تفكر في الحالة الراهنة فحسب، بل يجعلك أيضًا تتوقع ما سيحدث في المستقبل.
    </p>
    
    <hr>
    
    <h1>إن تحليل النزاعات ليس هدفًا في حد ذاته؛ إلا إن التحليل الجيد للنزاعات يتضمن أهدافاً توضع نصب الأعين.</h1>
    
    <img src="Files/CA-2.2.1-Key-Idea-1030x579.jpg" alt="" />
    
    <img src="Files/idea.png" alt="" />
    
    <hr>
    
    <h2>أُطر تقييم النزاع</h2>
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144250&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>أود أن أذكر هنا إحدى المسائل الهامة، وهي أنني تحدثت عن تحليل سياق الحالة الراهنة والتفكير ووضع الخطط للمستقبل، لكن إجراء تحليل الصراعات في أي وقت من الأوقات ما هو إلا لمحة سريعة عن حالة مرنة وقابلة للتغيير. لذا، تتمثل الفائدة من تحليل الصراعات في مساعدتنا في تقييم المؤشرات التي تمنحنا حلولاً لتفسير طبيعة صراع معين واحتمالية تخفيف هذا الصراع أو تسويته. لكن لا ينبغي أن تدع تحليل الصراعات يقيد تفكيرك وتوقعاتك. ولا ينبغي أن يقتصر تفكيرك على أن الشكل الذي يكون عليه الصراع سيظل كذلك، وإنه ليس غير قابل للتغيير، فهو يتسم بالديناميكية. لذلك فإن تحليل الصراعات، كما ذكرت، ليس مجرد صورة جامدة عن إحدى الحالات ولا يمكن اختزاله ليكون مجرد صورة جامدة. ويجب أن تجعله يتسم بالمرونة والديناميكية والاستمرارية. لذا ينبغي أن يساعدك أي إطار جيد لتحليل الصراعات في تحديث المعلومات بصورة مستمرة أو ترتيب الأولويات والاستراتيجيات أو إعادة ترتيبها أو تغييرها في بعض الأحيان. وأكرر القول بأن الإطار الجيد هو الذي سيساعدك في فهم العوامل التي ستؤثر على الجهود المستقبلية المبذولة في التدخل.</p>
    
    <p>
    يتعين إذًا التركيز على أسباب الصراع ومصادره من أجل فهم ما يجب عمله، ومن الضروري فهم طبيعة مصادر أي صراع وأسبابه وجذوره. وللحصول على أقصى أثر لمشروع أو تدخل ما، فمن المهم فهم ذلك السياق للتقليل من الآثار السلبية المحتملة للتدخل إلى أقصى حد. كما إنه من المهم التركيز على الأطر المختلفة ذات الأولويات والتأكيدات المختلفة. ويسلط إطار تقييم الصراعات للوكالة الأمريكية للتنمية الدولية (USAID) الضوء على ما تسميه الوكالة "الأنماط الاجتماعية الخمسة التي تؤدي إلى ارتكاب المظالم والهشاشة. وتتمثل هذه الأنماط الخمسة في: النخبوية (وهي أحد أنماط عدم المساواة المؤدية إلى تكوين فئة حائزة وأخرى غير حائزة)؛ والإقصاء (حالات عدم المساواة أو الانقسامات حيث تُحرم فئات معينة من الحصول على خدمات وموارد وسلطة)؛ والعجز المزمن في القدرات (عجز الدولة والمجتمع عن تقديم الخدمات وأداء الوظائف المنتظرة منهم، ولا سيما في مجال الأمن والعدالة والحكم الرشيد والصحة والتعليم والبنية التحتية الأساسية)؛ والفترات الانتقالية (عندما تحدث فجوة بين تطلعات المواطنين وما توفره لهم الدولة)؛ والفساد (إساءة استعمال الموارد العامة لأغراض خاصة عن طريق الرشوة والمحسوبية والغش وما إلى ذلك). وتؤكد وكالة التنمية الدولية (DFID) وهي الوكالة البريطانية المعنية بالتنمية، من ناحية أخرى، على أن عوامل أخرى تشكل أولويات تختلف عن أولويات الوكالة الأمريكية للتنمية الدولية (USAID). تساعد هذه الأنماط، المحلل، في كلتا الحالتين، في البحث عن العوامل الرئيسية والتغييرات التي تقدم مؤشرات عن طبيعة وتأثير الصراع الذي سيعملون فيه.</p>
    
    <p>
    لذا يعتبر فهم المكان والسياق والأشخاص أمرًا يضمن قيام أي تدخل أو اتخاذ أي إجراء على أساس مستنير. وليس المقصود من ذلك أن تكون هذه التدخلات أو الإجراءات صحيحة أو تؤدي بالضرورة إلى الخيار الأفضل أو المثالي، لكن المقصود أن يتم خيارك أو تدخلك على أساس أكثر استنارة.
    </p>
    
    <hr>
    
    <h1>"يتم تقييم النزاع على نحو متواصل، فهي عملية مستمرة. ولا تكون مثالية، ولكن يكفي أن تكون جيدة أفضل من لا شيء على الإطلاق".</h1>
    <p>– ليزا شيرش –</p>
    <img src="Files/CA-2.2.2-Key-Idea-1030x579.jpg" alt="" />
    
    <img src="Files/idea.png" alt="" />
    
    <hr>
    
    <h2>"عدم إلحاق الضرر"</h2>
    
    
    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144249&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
    
    <strong>نص مكتوب</strong>
    <p>هناك عدة مبادئ هامة أخرى عن التدخل، ويشكل الآن تحليل الصراعات الجيد، الذي يساهم في قاعدة مبدأ التطوير، بلا شك جزءًا من مجال تسوية الصراعات يتمثل في عنصر عدم إلحاق الضرر. وإذا كان من المفترض أن يشكل مفهوم عدم إلحاق الضرر أحد العناصر الهامة لتصميم المشروع وللتدخل، فحينئذ من المهم إجراء تحليل جيد وقوي ومستنير لفهم ما قد يؤدي إلى إلحاق الضرر.</p>
    
    <p>
    وأكرر القول بأن هذا العنصر مناسب لأي نوع من الأعمال أو الأنشطة التي تنفذ في مناطق الصراع، سواء كانت تتعلق بالتنمية أو بالعمل في مجال حقوق الإنسان أو التدخل الأمني وما إلى ذلك. ويفقد مفهوم "عدم إلحاق الضرر" معناه إذا لم يحسن المرء تقدير العواقب المترتبة على التدخل، وتقدير هذه العواقب يكون أفضل بكثير إذا فهمت السياق والمكان والعلاقات القائمة هنالك. وفي نهاية المطاف، لغرض إعادة تعزيز أن القوى المحركة للصراع غالبًا ما تكون في غاية التعقيد. تعتبر هذه القوى المحركة مرنة شديدة التغيير ولهذا ربما لا يوجد تحليل صراعات وحيد قاطع، ولذلك أتمنى أن تدرك أن هناك العديد من الأطر المختلفة والتي يمكننا استخدامها بطرق مختلفة. ولن يكون في صالحك إذا ما ذكرتُ أن هذا هو الإطار الوحيد، وأن هذه هي العملية الوحيدة والحل الوحيد والطريقة الوحيدة - فعلياً - لتحليل صراع معين أو حالة معينة.</p>
    
    <p>
    في الواقع، سيساعدك التحليل الممتاز في تحديد الأولويات بالنسبة لما تسمعه وتعرفه والمعلومات التي تجمعها، وسيساعدك في ربط العوامل والمؤشرات بالأهداف والغايات التي تنشدها أنت أو منظمتك في إطار التدخل في إحدى حالات الصراع. وللمرة الثانية، قد تكون البساطة ممتازة، في بعض الأحيان، لهذا أعود إلى مهارة الإنصات وسبب أهميتها، لأنك تود العثور على طرق لجمع أكثر المعلومات صلة بالموضوع على قدر استطاعتك.
    </p>
    
    
    
    
    
    
    <h1>يفقد "عدم إلحاق الضرر" معناه إذا لم يحسن المرء تقدير العواقب المترتبة على التدخل.</h1>
    <p>– ليزا شيرش –</p>
    
    <p><img src="Files/idea.png" alt="" /></p>
</div>
